ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "14f58ff0-70b4-4aeb-84fc-c51db829f064"
    Код: "000810408"
    UIDСценария: "ebca8f20-4811-4ac0-b447-00ab37166471"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Массовые рассылки) Состояния рассылок"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) Состояния рассылок"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

